@charset "utf-8";

.header_menu{
	margin-left: 50px;
}

.navbar-default .navbar-nav>li>a,
.navbar-nav>li>a{
	padding: 20px;
}

.lv2_drop .menu_lv2{
	min-width: 230px;
}

.lv2_drop .menu_lv2 li a{
	line-height: 1.5em;
	padding: 10px 20px;
}

@media screen and (max-width: 1199px){
	.header_menu{
		margin-left: 0;
	}

	.navbar-default .navbar-nav>li>a,
	.navbar-nav>li>a{
		padding: 10px 40px 10px 28px;
	}

	.lv2_drop .menu_lv2 {
		width: 100%;
	}

	.lv2_drop .menu_lv2 li a{
		line-height: 1.5em;
		padding-left: 28px;
		padding-top: 11.5px;
		padding-bottom: 11.5px;
	}
}

@media screen and (max-width: 1023px){
	
}

@media screen and (max-width: 767px){
	
}